Subject: Re: [PATCH] edac: need to export cpu_llc_id

From: Borislav Petkov <[email-masked]>
Date: Wed, 16 Sep 2009 18:04:20 +0200

On Thu, Sep 17, 2009 at 01:49:01AM +1000, Stephen Rothwell wrote:
> Hi Boris,
> 
> On Wed, 16 Sep 2009 06:41:51 +0200 Borislav Petkov <[email-masked]> wrote:
> >
> > proper fix is at http://marc.info/?l=linux-kernel&m=125302459621925
> 
> Great, thanks.

By the way, fix is already underway to Linus so you might just wait
a while before applying it to your linux-next mix and pull it from
upstream instead.

-- 
Regards/Gruss,
Boris.

Operating | Advanced Micro Devices GmbH
  System  | Karl-Hammerschmidt-Str. 34, 85609 Dornach b. München, Germany
 Research | Geschäftsführer: Andrew Bowd, Thomas M. McCoy, Giuliano Meroni
  Center  | Sitz: Dornach, Gemeinde Aschheim, Landkreis München
  (OSRC)  | Registergericht München, HRB Nr. 43632